{
	"group": "decorative_blocks",
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#",
        "i",
        "#"
    ],
    "key": {
        "i": {
            "item": "minecraft:iron_nugget"
        },
        "#": {
            "item": "minecraft:iron_ingot"
        }
    },
    "result": {
        "item": "decorative_blocks:chain",
        "count": 4
    }
}